body{
    padding: 0px;
    margin: 0px;
}
.contant1{
    height: 900px;
    background-color: aliceblue;
    margin-left: 25px;
    margin-right: 25px;
    font-family: 'Oxygen', sans-serif;
}
.banar{
    padding: 20px;
    height: 75px;
    background-color:  #66b2ff;
    text-align: center;
    font-family: ;
    margin: 0px;
}
.logo img{
    height: 114px;
    width: 190px;
    float: left;
}
.nav{
    padding: 10px;
    width: 98.5%;
    height: 70px;
    background-color: #ccccff;
    text-align: center;
    
}
.nav ul{
    list-style-type: none;
    padding-top: 10px;
}
.nav ul li{
    display: inline-block;
    padding: 10px;
}
.nav a{
    text-decoration: none;
    color: gray;
    padding: 10px;
}
.nav a:hover{
    background-color: #808080;
    color: white;
    border-radius: 10px;
}
.con2{
    height: 600px;
    width: 80%;
    margin-left: 20px;
}
h1{
    color: white;
}
h2{
    color: #00004d;
}
.footer{
    padding: 40px;
    background-color: #333333;
    color: white;
    text-align: right;
}
